/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

body {font-family: Roboto,Helvetica Neue,Arial,Noto Sans,sans-serif}

.elementor-widget-woocommerce-product-additional-information .woocommerce-product-attributes-item {text-align: left;}
.woocommerce table.shop_attributes th, .woocommerce table.shop_attributes td {
  border: none;
  background: none;
}
.geolocation {left: 0}
@media (max-width: 1024px) {
  .pop-up.city-confirm {
    left: 30% !important;
  }
}

.catalog_footer .entry-title {line-height: 0px;}
.elementor-nav-menu--dropdown {background-color: transparent !important}

/* .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product p.price, .woocommerce:where(body:not(.woocommerce-uses-block-theme)) div.product span.price { */
.single-product .woocommerce-variation-price .price {
  font-size: 48px!important;
  font-weight: 500!important;
  color: #bc6c25!important;
}

.wc-block-components-checkout-place-order-button {
	color: #bc6c25;
	border: 1px solid #bc6c25;
}
.wc-block-components-checkout-place-order-button:hover {
	color: #fff!important;
	background-color: #bc6c25;
}

/* home product list */
.home_product_list h3 {font-size:20px;margin-bottom: 5px!important;}
.home_product_list .elementor-image-box-description {color:#777;}

@media(max-width:768px) {
	.home_product_list .elementor-image-box-content {font-size: 13px;}
	.home_product_list ul {padding-left: 15px;}
	.benefits .elementor-icon-box-description {display:none}
	.single-post h1 {font-size: 2rem;}
	.single-post h2, .single-post h3 {font-size: 1.4rem;}
}
.single-post #comments {display:none}

table tbody > tr:nth-child(2n+1) > td, table tbody > tr:nth-child(2n+1) > th {
  /* background-color: hsla(0,0%,50.2%,.0705882353); */
  background-color: #e9eee7;
}
.woocommerce a.awooc-custom-order.button.alt{background: #4d6c40;}

/** CATEGORY PAGE **/
.archive .star-rating {display:none!important}

/* CHECKOUT */
.woocommerce-additional-fields h3 {display:none}
#payment {background: none!important;}
.woocommerce-billing-fields__field-wrapper #billing_first_name_field {width:100%}
/* #customer_details .col-2 {display:none} */
/* #order_review .cart-subtotal, #order_review .shipping {display:none} */
.woocommerce-privacy-policy-text p {display:none}
#billing_email_field label span.optional {display:none}
#billing_address_1_field label span.optional {display:none}
.woocommerce-checkout-payment {border:none!important;padding:0!important}
.woocommerce-order .product-name a {color: #333;font-weight: 700;font-size: 18px;}
.woocommerce-order .product-name a:hover {color: #bc6c25ff}
.woocommerce-checkout-review-order-table .variation {clear: both;}
.elementor-widget-woocommerce-checkout-page .woocommerce .woocommerce-checkout-review-order-table .cart_item td.product-name {max-width: 250px!important;}
.cart-subtotal {display: none !important;}


.woocommerce div.product .cart.variations_form .tawcvs-swatches {margin-bottom: 0 !important}
/* .single-product .woocommerce-notices-wrapper {display:none}  */

.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button.alt, .woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce #respond input#submit.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce a.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce button.button.alt, :where(body:not(.woocommerce-block-theme-has-button-styles)) .woocommerce input.button.alt {
  background-color: #4d6c40;
}

/* MINI CART */
.elementor-menu-cart__product-name .variation {display: flex!important; flex-wrap: wrap;}
.woocommerce-info, .woocommerce-message {border-top-color: #4d6c40;}
.woocommerce-info::before, .woocommerce-message::before {color: #4d6c40}

/* QUANTITY PLUS MINUS BUTTONS */
.qib-button {margin-left: 0!important;}
.elementor-widget-woocommerce-cart .woocommerce .input-text.qty {max-height: 41px!important;}


